/*! ==========================================================================
   BEGIN: Theme colours
   ========================================================================== */
A, A:link {
    color: #E4A904;
}

A:Hover {
    color: #E4A904;
}

A:Visited {
    color: #E4A904;
}

A.plain, 
A.plain:link,
A.btn,
A.btn:link,
A.plain:Hover,
A.btn:Hover,
A.plain:Visited,
A.btn:Visited,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
    color: #333;
}

A[name] {
    color: #333;
}

.AlertSpacer {
    border-top: 1px solid #ddd;
}

.gvIntroPicDiv img {
    border: 1px solid #ddd;
}

.alertcurrent .timeutc2local {
    color: #333;
}

.alertcurrent .timeago {
    color: #f52e2e;
}
/*** end: open navigation on hover **/
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus,
.navbar-inverse .nav .subactive > a,
.navbar-inverse .nav .subactive > a:hover,
.navbar-inverse .nav .subactive > a:focus {
    color: #ffffff !important;
    background-color: #111;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff !important;
    ;
  background-color: #111;
}

.navbar-inner,
.navbar-inverse .navbar-inner {
    background-color: #fac35c !important;
    border-color: #FFDA6C;
    color: #333;
	/*background-image: none;*/;
}

.navbar-inverse .brand:hover, 
.navbar-inverse .nav>li>a:hover, 
.navbar-inverse .brand:focus, 
.navbar-inverse .nav>li>a:focus,
.navbar-inverse .brand,
.navbar-inverse .nav-collapse .nav>li>a, 
.navbar-inverse .nav-collapse .dropdown-menu a {
    color: #333;
    text-shadow: none;
	/*text-shadow:  0 -1px 0 rgba(128,128,128,0.25);*/;
}

.navbar-inverse .brand:hover, 
.navbar-inverse .nav>li>a:hover, 
.navbar-inverse .brand:focus, 
.navbar-inverse .nav>li>a:focus {
    background-color: #111;
    color: #FFF;
}

.footerlinks li {
    border-bottom: 1px solid #FFDA6C;
}

.footerlinks A,
.footerlinks A:link {
    color: #111;
}

.footerlinks A:Hover {
    color: #111;
}

.footerlinks A:Visited {
    color: #111;
}

.highlight {
    background-color: #fcecc8;
}

.highlightdark {
    background-color: #ffcc66;
}

.highlightlight {
    background-color: #fbf6e9;
}

.alertcurrent {
    background-color: #ffe4b5;
    border-left: solid 1px #D57503;
    border-right: solid 1px #D57503;
}

.alertcurrent:first-child {
    border-top: solid 1px #D57503;
}

.alertcurrent:last-child {
    border-bottom: solid 1px #D57503;
}

.alertcurrent A, 
.alertcurrent A:link,
.alertcurrent A:Hover,
.alertcurrent A:Visited {
    color: #333;
}

.tip {
    background-color: #ffe4b5;
    border: solid 1px #D57503;
}

.gcDtCell {
    color: #777;
}

.red {
    color: Red;
}

li.login {
    background-color: #fac35c;
    color: #222;
}

.lineabove {
    border-top: 1px solid #ccc;
}

.linebelow {
    border-bottom: 1px solid #ccc;
}

.ContentPartEditBox {
    border: 1px solid #fff;
}

.ContentPartEditBox:hover {
    border: 1px solid red;
}

.hero-unit {
    background: #eeeeee url(/img/mobile-hero-xlarge.png) no-repeat top right;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #f89406 !important;
}
select {
  border: 1px solid #f89406;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: underline;
  background-color: #fac35c;
    background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #fdcc6d, #fac35c);
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: underline;
  background-color: #fac35c;
    background-repeat: repeat-x;
	outline: 0;
	background-image: linear-gradient(to bottom, #fdcc6d, #fac35c);
}

.btn {
  display: inline-block;
  *border-left: 0 none #FFDA6C;
	border-right: 0 none #FFDA6C;
	border-top: 0 none #FFDA6C;
	border-bottom: 0 none #ff9f02;
	display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
  *margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
  background-color: #fdcc6d;
  *background-color: #FFDA6C;
    background-repeat: repeat-x;
  *-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	background-image: linear-gradient(to bottom, #fbb450, #fdcc6d);*
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #fdcc6d;
  *background-color: #fdcc6d;
}

.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  /*background-color: #fafafa;*/
  background-color:#ff9f02 !important;
    background-repeat: repeat-x;
	border: 1px solid #FFDA6C;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	background-image: linear-gradient(to bottom, #F9BB57, #ff9f02);*
}
.navbar-inverse .navbar-inner {

  background-color:#fac35c !important;
    border-color: #fac35c;
	background-repeat: repeat-x;
	background-image: linear-gradient(to bottom, #fdcc6d, #fac35c);
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  color: #ffffff;
  background-color: #fac35c;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background-color: #ff9f02;
}

#sliderback, #slidernext {
    border: 1px solid #ff9f02;
    color: #000;
    background-color: #ff9f02;
	background-image: linear-gradient(to bottom, #F9BB57, #ff9f02);
				
}
#sliderback:hover, #slidernext:hover 
{	
    background-color: #F9BB57;
    border: 1px solid #F9BB57;
    color: #000;
    background-image: linear-gradient(to bottom, #F9BB57, #ffae2a);
}
.chartTimes ul li
{
    border: 1px solid #ff9f02;
}
.chartTimesSel,
.chartInterLocSel,
.chartInterNavSel
{
    background-color: #ff9f02;
	background-image: linear-gradient(to bottom, #F9BB57, #ff9f02);
}
@media (max-width: 767px) {


    .hero-unit {
        background: #eeeeee url(/img/mobile-hero-medium.png) no-repeat bottom right;
    }

    .navbar .nav > li > a {
        border-left: 1px solid #fac35c;
    }
}

@media (max-width: 981px)
{
	.chartInterLocBox ul li,
	.chartInterNavBox ul li
	{
        border: 1px solid #ff9f02;
	}
}
@media (max-width: 500px)
{
	.chartInterLocOpen,
	.chartInterNavOpen
	{
        border: 1px solid #ff9f02;
	}
}
/* ==========================================================================
   END: Theme colours
   ========================================================================== */
